/*for development only */
/**
* {
   outline: 1px solid red !important;
}
*/

/* Global Styles */
:root{
    font-family: verdana,arial,sans-serif;
    
    --foodjaunt_dark_green:#5C743D; /* 60% */
    --foodjaunt_medium_dark_green:#8ac92f; /* 40% */
    --foodjaunt_medium_green:#9dd54e; /* 30% */
    /* --foodjaunt_green:#afdd6f;  */ /* 20%*/
     --foodjaunt_green:#c2e591; /*10%*/
     --foodjaunt_light_green:#D5EDB3;   /* base green */
     --foodjaunt_pale_green:#eaf6d9; /* 50% lighter %/
     --foodjaunt_background:#F9FFF9;  /* about 85% lighter */
 /*   --foodjaunt_green:#99CC66;*/
  /*  --foodjaunt_green:#b3df77;*/
  --foodjaunt_dark_grey:#3A3A3A; /* 333333 is pretty much same as 3A3A3A*/
 
}
/* from http://icomoon.io/app  */
@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?pnjxt7');
  src:  url('../fonts/icomoon.eot?pnjxt7#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?pnjxt7') format('truetype'),
    url('../fonts/icomoon.woff?pnjxt7') format('woff'),
    url('../fonts/icomoon.svg?pnjxt7#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-envelop:before {
  content: "\e945";
}
.icon-google-plus:before {
  content: "\ea8b";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-twitter:before {
  content: "\ea96";
}
   
  
body {
    margin:0px;
	padding:0px;

background-color:var(--foodjaunt_background);
	}
	
.container{
background-color:var(--foodjaunt_light_green);
}

/** global settings for responsive design */
img,embed,object,video{
	max-width: 100%;
}
nav a, button{
	min-width:48px;
	min-height:48px;
}

	
/*
•Headline 1 - 1.25em (16 x 1.25 = 20px)
•Headline 2 - 1.125em (16 × 1.125 = 18px)
•Headline 3 - 1em (1em = 16px)
•Main text - 0.875em (16 x 0.875 = 14px)
•Sub text - 0.75em (16 x 0.75 = 12px)
•Footnotes - 0.625em (16 x 0.625 = 10px)
*/
/*
	h1 { font-size: 1.25em; }
	h2 { font-size: 1.125em; } 
	h3 { font-size: 1em ; }
	h4 { font-size: 0.875em; } 
	h5 { font-size: 0.75em; }
	h6 { font-size: 0.625em; }
*/ 
.fineprint{
	font-size:xx-small;
}

/******************************** regular buttons ******************/
.button {
	/*Step 2: Basic Button Styles*/
	display: inline;
	height: 25px;
	/*width: 150px;*/
	padding:2px;
	background:var(--foodjaunt_background);
	border: 2px solid rgba(0, 0, 0, 0.1);
	/*Step 3: Text Styles*/
	color: rgba(0, 0, 0, 0.55);
	text-align: center;
	font: bold 1.2em/25px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	
	/*Step 4: Fancy CSS3 Styles*/	
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	/*
	-webkit-box-shadow: 0 2px 0 #000000;
	-moz-box-shadow: 0 2px 0 #000000;
	box-shadow: 0 2px 0 #000000;
	
	
	text-shadow: 0 2px 2px rgba(255, 255, 255, 0.9);	
	*/
}
/*Step 3: Link Styling*/
a.button {
	text-decoration: none;
	background-color: var(--foodjaunt_green);
}
/*Step 5: Hover Styles*/
a.button:hover {
	background: #b3df77;
}

a.navText {
/*	font: 12px Arial, Helvetica, sans-serif;*/
font:  Arial, Helvetica, sans-serif;
font-weight:bold;
color: #993300;
/*
line-height:1.2em;
letter-spacing:.2em; */
text-decoration: none; 
/*margin-right: 2em; */
white-space: no-wrap;
/*display:inline-block;*/
/*border:dotted 1px white;*/
}

a.navText:hover {
	font: Arial, Helvetica, sans-serif;
	/*color: #F4FFE4;*/
	color:var(--foodjaunt_background);
	/* line-height:1.2em; */
	font-weight:bold;
	letter-spacing:.2em;
	text-decoration: none; 
	margin-right: 2em;
	border:dotted 1px white;
	
	}	


fieldset legend form input[type="text"]{
	color: #4899BE;
}
fieldset legend form input[type="submit"]{
	color: #4899BE;
	
}




fieldset legend
{
  color: #FFFFFF;
  
  background-color: #4899BE;
  font-family: Arial, Helvetica, Sans-serif;
  font-size: 0.9em;
  font-weight: bold;
  padding: 5px;
  margin-bottom: 0;
  
  border: 1px solid #3E4A49;
}


 
fieldset
{
  padding-top:20px;
  padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
  margin: 0 0 20px;
  border: 1px solid #3E4A49;
}
 
	
	
	table.mainTable{
    border-style: solid;
    border-width: 1px;
    border-spacing: 0px;
    background-color: var(--foodjaunt_background);	
 
    margin-left: auto;
    margin-right: auto;
    margin-bottom: auto;
    width: 95%;	
    height:95%;
    vertical-align:text-top; 
    vertical-align:text-top;
    
	}
	
	  td.mainTD{
	    vertical-align:top;
	    padding-left: 0px;
	    padding-right: 0px;
	 }
	   td.mainTD2{
	    vertical-align:top;
	    padding-left: 5px;
	    padding-right: 5px;
	    height:100%;
	 }
	
	table.table-style-oneColumn,table.table-style-oneColumnLeft {
		font-family: verdana,arial,sans-serif;
		font-size:1 em;
		color:var(--foodjaunt_dark_grey);
		border-width: 1px;
		border-color: var(--foodjaunt_dark_grey);
		border-collapse: collapse;
	}
	table.table-style-oneColumn,table.table-style-oneColumnLeft th {
	    border-width: 1px;
		padding: 8px;
		border-style: solid;
		border-color: var(--foodjaunt_dark_grey);
		background-color: var(--foodjaunt_green);
	}
	
	table.table-style-oneColumn td{
		border-width: 1px;
		padding: 8px;
		valign:right;
	    text-align:	center;
	    
	    border-style: solid;
		border-color: var(--foodjaunt_dark_grey);
		background-color: #ffffff;
	}
	table.table-style-oneColumnLeft td{
		border-width: 1px;
		padding: 8px;
		valign:left;
	    text-align:	left;
	    border-style: solid;
		border-color: var(--foodjaunt_dark_grey);
		background-color: #ffffff;
	}
	
	
	
	
/*******************table-style-one : for one column tables ***********/	
	table.table-style-one {
		font-family: verdana,arial,sans-serif;
		font-size:1 em;
		color:var(--foodjaunt_dark_grey);
		border-width: 1px;
		border-color: var(--foodjaunt_dark_grey);
		border-collapse: collapse;
	}
	table.table-style-one th {
		border-width: 1px;
		padding: 8px;
		border-style: solid;
		border-color: var(--foodjaunt_dark_grey);
		background-color: #B3B3B3;
	}
	table.table-style-one td:FIRST-CHILD {
		border-width: 1px;
		padding: 8px;
		valign:right;
	    text-align:	right;
	    background-color : var(--foodjaunt_dark_green);
	    color:var(--foodjaunt_light_green);
	    border-style: solid;
		border-color: var(--foodjaunt_dark_grey);
		
	}
	table.table-style-one td{
		border-width: 1px;
		padding: 8px;
		valign:right;
	    text-align:	left;
	    
	    border-style: solid;
		border-color: var(--foodjaunt_dark_grey);
		background-color: #ffffff;
	}
	
/************************** table-style-form ******************************************/
/** for two column tables for form*/	
	table.table-style-form {
		font-family: verdana,arial,sans-serif;
		font-size:1 em;
		padding:8px;
		color:var(--foodjaunt_dark_grey);  /* text color*/		
		border-width: 1px;
		border-style:solid;
		border-color: var(--foodjaunt_dark_grey);
		border-collapse: collapse;
	}
	
	table.table-style-form th {
		border-width: 1px;
		padding: 8px;
		border-style: solid;
		border-color: var(--foodjaunt_dark_grey);
		background-color: var(--foodjaunt_medium_green);
	}
	
	table.table-style-form td:FIRST-CHILD{
		border-width: 1px;
		padding: 8px;
		vertical-align:right;
	    text-align:	right;
	    background-color : var(--foodjaunt_green);
	   /* color:var(--foodjaunt_pale_green); */
	    border-style: solid;
		border-color: var(--foodjaunt_dark_grey);
		
	}
	table.table-style-form tr:LAST-CHILD td:FIRST-CHILD {
		border-width: 1px;
		padding: 8px;
		vertical-align:right;
	    text-align:	center;
	    background-color: var(--foodjaunt_backgound); 	  
	    border-style: solid;
		border-color: var(--foodjaunt_dark_grey);
		color:#666666;
	}
	
	table.table-style-form td{
		border-width: 1px;
		padding: 8px;
		vertical-align:right;
	    text-align:	left;   
	    border-style: solid;
		border-color: var(--foodjaunt_dark_grey);
		background-color: #ffffff;
	}
	
/************************** table-style-form1 **********/
	
	/** for one column tables for form*/	
	table.table-style-form1 {
		font-family: verdana,arial,sans-serif;
		font-size:1 em;
		padding:10px;
		color:var(--foodjaunt_dark_grey);
		border-width: 1px;
		border-color: var(--foodjaunt_dark_grey);
		border-collapse: collapse;
	}
	table.table-style-form1 th {
		border-width: 1px;
		padding: 8px;
		border-style: solid;
		border-color: var(--foodjaunt_dark_grey);
		background-color: var(--foodjaunt_green);
	}
	
	table.table-style-form1 td{
		border-width: 1px;
		padding: 8px;
		vertical-align:left; /*2024-02-14 */
	    text-align:	left;
	    background-color:var(--foodjaunt_pale_green);
	   
	    color:var(--foodjaunt_dark_grey);
	    border-style: solid;
		border-color: var(--foodjaunt_dark_grey);
		
	}
	table.table-style-form1 tr:LAST-CHILD td{
		border-width: 1px;
		padding: 8px;
		vertical-align:right;
	    text-align:	center;
	    background-color: var(--foodjaunt_background); 	 
	     
	    border-style: solid;
		border-color: var(--foodjaunt_dark_grey);
		color:#666666;
	}
	
/**********************************************************************/

	
	.FJRedFormat{
	color: #993300;
	letter-spacing: .1em;
	}
	.FJLightGreenFormat{

	
	font: 1em Arial, Helvetica, sans-serif;
	 color: var(--foodjaunt_background); 	
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	
	
	}
	
	
td {
	font:1em Arial, Helvetica, sans-serif;
	color:#666666;
	}
	

/*********************************************** for menus *************************************************/
nav {
background-color: #fff;
border: 1px solid #dedede;
border-radius: 4px;
box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.055);
color: #888;
display: block;
margin: 8px 22px 8px 22px;
overflow: hidden;
width: 90%; 
}
nav ul {
margin: 0;
padding: 0;
}
nav ul li {
display: inline-block;
list-style-type: none;
-webkit-transition: all 0.2s;
-moz-transition: all 0.2s;
-ms-transition: all 0.2s;
-o-transition: all 0.2s;
transition: all 0.2s; 
}
nav > ul > li > a > .caret,
nav > ul > li > div ul > li > a > .caret {
border-top: 4px solid #aaa;
border-right: 4px solid transparent;
border-left: 4px solid transparent;
content: "";
display: inline-block;
height: 0;
width: 0;
vertical-align: middle;
-webkit-transition: color 0.1s linear;
-moz-transition: color 0.1s linear;
-o-transition: color 0.1s linear;
transition: color 0.1s linear; 
}
nav > ul > li > div ul > li > a > .caret {
border-bottom: 4px solid transparent;
border-top: 4px solid transparent;
border-right: 4px solid transparent;
border-left: 4px solid #f2f2f2;
margin: 0 0 0 8px;
}
nav > ul > li > a {
color: #aaa;
display: block;
line-height: 56px;
padding: 0 24px;
text-decoration: none;
}
nav > ul > li:hover{
background-color: rgb( 40, 44, 47 );
}
nav > ul > li:hover > a{
color: rgb( 255, 255, 255 );
}
nav > ul > li:hover > a > .caret{
border-top-color: rgb( 255, 255, 255 );
}
nav > ul > li > div ul > li:hover > a > .caret {
border-left-color: rgb(255,255,255);
}
nav > ul > li > div,
nav > ul > li > div ul > li > div {
background-color: rgb( 40, 44, 47 );
border-top: 0;
border-radius: 0 0 4px 4px;
box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.055);
display: none;
margin: 0;
opacity: 0;
position: absolute;
width: 200px;
visibility: hidden;

-webkit-transiton: opacity 0.2s;
-moz-transition: opacity 0.2s;
-ms-transition: opacity 0.2s;
-o-transition: opacity 0.2s;
-transition: opacity 0.2s;
}
nav > ul > li > div ul > li > div {
background-color: rgb( 40, 44, 47 );
border-radius: 0 4px 4px 4px;
box-shadow: inset 2px 0 5px rgba(0,0,0,.15);
/*margin-top: -42px;*/ /*change this to move submenus up or down */
margin-top: -48px;
right: -200px;
}
nav > ul > li:hover > div,
nav > ul > li > div ul > li:hover > div {
display: block;
opacity: 1;
visibility: visible;
}
nav > ul > li > div ul > li,
nav > ul > li > div ul > li > div ul > li {
display: block;
position: relative;
}
nav > ul > li > div ul > li > a,
nav > ul > li > div ul > li > div ul > li > a {
color: #fff;
display: block;
padding: 12px 24px;
text-decoration: none;
}
nav > ul > li > div ul > li:hover > a {
background-color: rgba( 255, 255, 255, 0.1);
}


/* ID Styles */

#navigation td {
border-bottom:1px solid ;
border-bottom-color:var(--foodjaunt_backgound);
}
	
#navigation a {
	font: bold 11px Arial, Helvetica, sans-serif;
	color:var(--foodjaunt_light_green);
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 10px 20px;
	}
	
#navigation a:hover {
	background: var(--foodjaunt_green);
	color:#993300;
	}
	
#logo 	{
	font: 2em Arial, Helvetica, sans-serif;
	color:var(--foodjaunt_dark_green);
	letter-spacing:.2em;
	
	}

#tagline 	{	
	font: Arial, Helvetica, sans-serif;
	font-size:small;
	color: #993300;
	}

#monthformat {
	border-bottom: 1px dashed;
	border-bottom-color: var(--foodjaunt_dark_green);
	}
	


#errorformat {
	font:11px Arial, Helvetica, sans-serif;
	color: #993300;
	letter-spacing:.2em;
	}
	
	/* Class Styles */
	
	
	
	
.bodyText {
	font:12pt Arial, Helvetica, sans-serif;
	color:#666666;
	/*line-height:20px;*/
	margin-top:0px;
	}
	
.pageName{
	font: 18px Arial, Helvetica, sans-serif;
	color: var(--foodjaunt_green);
	line-height:26px;
	letter-spacing:.21em;
	}
	
.subHeader {
	font:bold 12px Arial, Helvetica, sans-serif;
	color: #993300;
	line-height:22px;
	letter-spacing:.2em;
	}

.quote {
	font: 20px Arial, Helvetica, sans-serif;
	color: #759DA1;
	line-height:30px;
	}
	
.smallText {
	font: 11px Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 22px;
	}
	

	
	.navButton a:link {
	font: 12px Arial, Helvetica, sans-serif;
	border-color: black;
	background-color:var(--foodjaunt_dark_green);
	color:white;
	/*
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	*/
	padding:2px;
	border-bottom-style: solid;
	border-right-style: solid;
	border-width: 2px;
	}
	.navButton a:active {
	font: 12px Arial, Helvetica, sans-serif;
	border-color: black;
	background-color:var(--foodjaunt_dark_green);
	color:white;
	/*line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	*/
	padding:2px;
	border-bottom-style: solid;
	border-right-style: solid;
	border-width: 2px;
	}
	.navButton a:visited {
	font: 12px Arial, Helvetica, sans-serif;
	border-color: black;
	background-color:var(--foodjaunt_dark_green);
	color:white;
	/*
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	*/
	padding:2px;
	border-bottom-style: solid;
	border-right-style: solid;
	border-width: 2px;
	}
	.navButton a:hover {
	font: 12px Arial, Helvetica, sans-serif;
	border-color: black;
	background-color:var(--foodjaunt_green);
	color:#993300;
	/*
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	*/
	padding:2px;
	border-bottom-style: solid;
	border-right-style: solid;
	border-width: 2px;
	}
	
	
.form1 {
   border: 1px solid;
   padding : 5px;
   
}

.table11 {
   border: 1px solid;
   border-color: black;
   padding : 5px;
   
}


/* 2017-11-05
label
{
  display: block;
  float: left;
  clear: left;
  text-align: right;
  width: 30%;
  padding-top: 0.25em;
  margin: 1em 5px 0 0;
}
*/

form
{
  padding: 20px;
  font-family: Arial, Helvetica, Sans-serif;
  
}
div.transbox{
margin: 5px;
background-color: black;
border: none;
opacity: 0.3;
display:inline-block;
filter: alpha(opacity=30);/* For IE8 and earlier */
vertical-align:middle;
}
div.transbox p {
margin: 0px;
font-weight: bold;
color: white;
vertical-align:middle;
}

a {
	color: #993300;
	
 
}
	
a:hover {
	color:var(--foodjaunt_dark_green);
}

/***** css to work with jQuery see FoodJauntQueryInit.js****/
 .content {
    border-bottom: 1px solid #999;
    padding-bottom: .5em;
}
.contentaccordion {
    font-family: inherited;
    font-size: 100%;
}
.contentaccordion .ui-accordion .ui-accordion-header {
    padding: 0; 
    
} 
.contentaccordion .ui-accordion .ui-accordion-header-icon {
    display: none;  /* don't display the caret */
}
.contentaccordion .ui-state-default,
.contentaccordion .ui-state-active {
    border: none;
    background: none;
    padding: 0;
  /*  z-index: 9999; */
}
 .contentaccordion .ui-widget-content {
    padding: 1em 0 0 .5em;
    border: none;
}

/* needed for menu to not be covered by other content */
/*
.dropdown-menu{
	position: inherit; 
	z-index: 9999;		
}
*/
.navbar{
	overflow:visible;
}